body {
  color: #000;
  font-size: 14px; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif; }

p {
  font-family: Arial, Helvetica, sans-serif; }

.session-title h2 {
  font-size: 44px;
  max-width: 515px;
  margin-bottom: 47px; }
  @media screen and (min-width: 991px) {
    .session-title h2 {
      font-size: 32px;
      margin-bottom: 30px; } }

@media screen and (min-width: 1200px) {
  .pl-lg-13 {
    padding-left: 13%; } }

@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 1200px; } }

@media (max-width: 991px) {
  #header .header-nav-main {
    position: static !important;
    top: auto !important;
    left: auto !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    z-index: 999; }
    #header .header-nav-main:before {
      content: none; } }

#header {
  -webkit-transition: all 0.7s ease-in-out !important;
  -o-transition: all 0.7s ease-in-out !important;
  transition: all 0.7s ease-in-out !important; }
  #header .header-body {
    background-color: #000;
    border-top: none;
    -webkit-transition: all 0.7s ease-in-out !important;
    -o-transition: all 0.7s ease-in-out !important;
    transition: all 0.7s ease-in-out !important; }
    @media screen and (max-width: 1023px) {
      #header .header-body {
        height: 100px !important; } }
    #header .header-body .header-container {
      height: 150px !important;
      background-color: transparent;
      border: none;
      -webkit-transition: all 0.7s ease-in-out !important;
      -o-transition: all 0.7s ease-in-out !important;
      transition: all 0.7s ease-in-out !important; }
    @media screen and (max-width: 1200px) {
      #header .header-body .column2 {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: start !important; } }
    @media screen and (max-width: 1024px) {
      #header .header-body .column2 {
        background: none; }
        #header .header-body .column2 .desc-logo p {
          display: none; } }
    @media screen and (max-width: 1024px) {
      #header .header-body .header-logo1 {
        background: transparent !important;
        width: 100%;
        height: auto !important;
        text-align: left;
        padding-top: 5px; } }
    #header .header-body .header-logo1 .desc-logo p {
      font-size: 17px;
      font-weight: 400;
      color: #fff;
      text-transform: uppercase;
      text-align: center;
      letter-spacing: 4px; }
    #header .header-body .header-nav {
      -webkit-transition: all 0.7s ease-in-out !important;
      -o-transition: all 0.7s ease-in-out !important;
      transition: all 0.7s ease-in-out !important; }
      @media screen and (max-width: 1023px) {
        #header .header-body .header-nav {
          min-height: auto; } }
      #header .header-body .header-nav .header-nav-main {
        padding: 32px;
        background-color: #ffdeb7;
        border-radius: 70px; }
        @media screen and (max-width: 1023px) {
          #header .header-body .header-nav .header-nav-main {
            background-color: transparent; } }
        #header .header-body .header-nav .header-nav-main .onclick {
          display: none;
          color: #fff;
          position: absolute;
          right: 10%;
          top: 20%; }
          #header .header-body .header-nav .header-nav-main .onclick .span {
            width: 35px;
            height: 5px;
            background-color: #fff;
            margin: 6px 0;
            -webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
            box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
            text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75); }
          @media screen and (max-width: 1023px) {
            #header .header-body .header-nav .header-nav-main .onclick {
              display: block; } }
        #header .header-body .header-nav .header-nav-main #mySidenav {
          display: none; }
          @media screen and (max-width: 1023px) {
            #header .header-body .header-nav .header-nav-main #mySidenav {
              display: block; } }
          #header .header-body .header-nav .header-nav-main #mySidenav .closebtn {
            font-size: 70px; }
          #header .header-body .header-nav .header-nav-main #mySidenav .showmenu a {
            color: #fff;
            font-weight: 400;
            font-size: 16px;
            border-top: 1px solid #fff; }
            #header .header-body .header-nav .header-nav-main #mySidenav .showmenu a:hover {
              background-color: #fff;
              color: #000; }
        #header .header-body .header-nav .header-nav-main .sidenav {
          height: 100%;
          width: 0;
          position: fixed;
          z-index: 1;
          top: 0;
          left: 0;
          background-color: #111;
          overflow-x: hidden;
          -webkit-transition: 0.5s;
          -o-transition: 0.5s;
          transition: 0.5s;
          padding-top: 60px; }
          #header .header-body .header-nav .header-nav-main .sidenav ul {
            padding-left: 0;
            list-style: none; }
            #header .header-body .header-nav .header-nav-main .sidenav ul li {
              list-style-type: none; }
              #header .header-body .header-nav .header-nav-main .sidenav ul li a {
                padding: 8px 8px 8px 32px;
                text-decoration: none;
                font-size: 25px;
                color: #818181;
                display: block;
                -webkit-transition: 0.3s;
                -o-transition: 0.3s;
                transition: 0.3s; }
                #header .header-body .header-nav .header-nav-main .sidenav ul li a:hover {
                  color: #f1f1f1; }
          #header .header-body .header-nav .header-nav-main .sidenav .closebtn {
            position: absolute;
            top: 13px;
            right: 25px;
            font-size: 36px;
            margin-left: 50px; }
        @media screen and (max-height: 450px) {
          #header .header-body .header-nav .header-nav-main .sidenav {
            padding-top: 15px; }
            #header .header-body .header-nav .header-nav-main .sidenav a {
              font-size: 18px; } }
        @media screen and (max-width: 1023px) {
          #header .header-body .header-nav .header-nav-main .header-btn-collapse-nav {
            display: none; } }
        @media screen and (max-width: 1023px) {
          #header .header-body .header-nav .header-nav-main nav {
            background-color: #000;
            display: none !important; } }
        #header .header-body .header-nav .header-nav-main nav ul {
          list-style: none;
          padding-left: 0;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          margin-bottom: 0; }
          #header .header-body .header-nav .header-nav-main nav ul li {
            list-style-type: none;
            margin-left: 4px;
            margin-right: 20px; }
            #header .header-body .header-nav .header-nav-main nav ul li:after {
              content: '';
              width: 2px;
              height: 15px;
              background-color: #000;
              position: absolute;
              -ms-transform: rotate(20deg);
              /* IE 9 */
              -webkit-transform: rotate(20deg);
              /* Safari 3-8 */
              transform: rotate(20deg);
              top: 41%;
              margin-left: 10px; }
            #header .header-body .header-nav .header-nav-main nav ul li:last-child:after {
              width: 0;
              height: 0; }
            #header .header-body .header-nav .header-nav-main nav ul li a {
              font-weight: bold;
              color: #000;
              font-size: 13px;
              text-transform: uppercase;
              padding: 4px; }
              #header .header-body .header-nav .header-nav-main nav ul li a.active {
                background: none; }
                #header .header-body .header-nav .header-nav-main nav ul li a.active:before {
                  display: none; }
              #header .header-body .header-nav .header-nav-main nav ul li a:hover {
                background: none;
                color: #00b0ac; }
                #header .header-body .header-nav .header-nav-main nav ul li a:hover:before {
                  display: none; }
              #header .header-body .header-nav .header-nav-main nav ul li a span {
                margin-left: 20px;
                color: #000; }

.forcefullwidth_wrapper_tp_banner {
  background-color: #7fc8d4;
  height: 673px !important;
  -webkit-box-shadow: 0px 28px 38px 3px rgba(127, 200, 212, 0.33);
  -moz-box-shadow: 0px 28px 38px 3px rgba(127, 200, 212, 0.33);
  box-shadow: 0px 28px 38px 3px rgba(127, 200, 212, 0.33); }
  @media screen and (max-width: 768px) {
    .forcefullwidth_wrapper_tp_banner {
      background-size: cover; } }
  @media screen and (max-width: 414px) {
    .forcefullwidth_wrapper_tp_banner {
      height: 400px !important; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .forcefullwidth_wrapper_tp_banner {
      padding-top: 30px;
      margin-bottom: 0; } }
  .forcefullwidth_wrapper_tp_banner .banner {
    height: 100%; }
  .forcefullwidth_wrapper_tp_banner .boxtop {
    width: 400px;
    height: 251px;
    border-radius: 50px;
    background-color: #fff;
    position: absolute;
    opacity: .4;
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(-29deg);
    top: -147px;
    left: 44%; }
    @media screen and (max-width: 1023px) {
      .forcefullwidth_wrapper_tp_banner .boxtop {
        display: none; } }
  .forcefullwidth_wrapper_tp_banner .boxbotom {
    width: 400px;
    height: 275px;
    border-radius: 50px;
    background-color: #f4d5ad;
    position: absolute;
    opacity: .4;
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(-40deg);
    left: -65%;
    bottom: -504px; }
  .forcefullwidth_wrapper_tp_banner .content-left-banner {
    position: relative;
    top: 250px;
    z-index: 999; }
    @media (min-width: 415px) and (max-width: 1023px) {
      .forcefullwidth_wrapper_tp_banner .content-left-banner {
        top: 150px;
        width: 100%;
        left: 0; } }
    @media screen and (max-width: 414px) {
      .forcefullwidth_wrapper_tp_banner .content-left-banner {
        top: 100px; } }
    .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
      font-size: 46px;
      line-height: 50px;
      font-weight: bold;
      color: #fff;
      text-transform: none; }
      @media screen and (max-width: 768px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
          margin-top: 30px;
          font-size: 35px; } }
      @media (min-width: 769px) and (max-width: 1384px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
          line-height: 40px; } }
      @media screen and (max-width: 414px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
          font-size: 24px;
          line-height: 1.4;
          margin-bottom: 15px; } }
      .forcefullwidth_wrapper_tp_banner .content-left-banner h1 strong {
        color: #5ff1ee;
        margin-left: 10px; }
    .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-hd {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      position: relative;
      top: 34px; }
      @media screen and (max-width: 414px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-hd {
          top: 8px; } }
    .forcefullwidth_wrapper_tp_banner .content-left-banner .btn1 {
      margin-right: 15px; }
      .forcefullwidth_wrapper_tp_banner .content-left-banner .btn1 a {
        background-color: #fff;
        color: #7fc8d4;
        text-decoration: none;
        padding: 12px 22px; }
        .forcefullwidth_wrapper_tp_banner .content-left-banner .btn1 a:hover {
          opacity: .8; }
    .forcefullwidth_wrapper_tp_banner .content-left-banner .btn2 {
      margin-left: 15px; }
      .forcefullwidth_wrapper_tp_banner .content-left-banner .btn2 a {
        background-color: #f7941d;
        color: #fff;
        text-decoration: none;
        padding: 12px 22px; }
        .forcefullwidth_wrapper_tp_banner .content-left-banner .btn2 a:hover {
          opacity: .8; }
    @media screen and (max-width: 768px) {
      .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-header {
        padding-top: 20px; } }
    .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-header button {
      width: 156px;
      height: 55px;
      text-transform: uppercase;
      font-size: 17px;
      text-align: center;
      border: none;
      outline: none; }
      .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-header button:hover {
        opacity: .8; }
  .forcefullwidth_wrapper_tp_banner .content-right-banner {
    width: 100%;
    position: relative;
    top: 80%; }
    @media screen and (max-width: 1024px) {
      .forcefullwidth_wrapper_tp_banner .content-right-banner {
        display: none; } }
    .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg1 {
      width: 1009px;
      height: 611px;
      border-radius: 115px;
      background-color: #441c1c;
      position: absolute;
      -ms-transform: rotate(20deg);
      -webkit-transform: rotate(20deg);
      transform: rotate(-31deg);
      top: -274px;
      left: 34%; }
      .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg1 img {
        width: 100%;
        height: 100%;
        border-radius: 115px; }
        @media (min-width: 1025px) and (max-width: 1900px) {
          .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg1 img {
            height: auto; } }
        @media (min-width: 1025px) and (max-width: 1368px) {
          .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg1 img {
            border-radius: 60px; } }
      @media (min-width: 1025px) and (max-width: 1199px) {
        .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg1 {
          width: 60%;
          left: 40%;
          height: auto; } }
      @media (min-width: 1199px) and (max-width: 1368px) {
        .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg1 {
          width: 50%;
          left: 40%;
          height: auto; } }
      @media (min-width: 1369px) and (max-width: 1900px) {
        .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg1 {
          left: 10%;
          width: auto;
          height: auto; } }
    .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg2 {
      width: 654px;
      height: 432px;
      border-radius: 115px;
      background-color: #441c1c;
      position: absolute;
      -ms-transform: rotate(20deg);
      -webkit-transform: rotate(20deg);
      transform: rotate(-31deg);
      top: -85px;
      left: 70%; }
      .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg2 img {
        width: 100%;
        height: 100%;
        border-radius: 50px; }
      @media (min-width: 1025px) and (max-width: 1242px) {
        .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg2 {
          left: 56%;
          top: -8px; } }
      @media (min-width: 1439px) and (max-width: 1500px) {
        .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg2 {
          left: 60%; } }
      @media (min-width: 1025px) and (max-width: 1900px) {
        .forcefullwidth_wrapper_tp_banner .content-right-banner .boximg2 {
          width: auto;
          height: auto; } }

#section-one {
  margin-top: 135px; }
  @media (max-width: 991px) {
    #section-one {
      margin-top: 30px;
      margin-bottom: 0; } }
  #section-one .header-section1 {
    text-align: center; }
    @media screen and (max-width: 767px) {
      #section-one .header-section1 {
        text-align: left; } }
    #section-one .header-section1 h3 {
      font-size: 44px;
      font-weight: 400;
      color: #000;
      text-transform: inherit;
      line-height: 40px; }
      @media screen and (max-width: 414px) {
        #section-one .header-section1 h3 {
          font-size: 20px; } }
  #section-one .content-section1 {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7; }
    #section-one .content-section1 .col-md {
      border-left: 1px solid #d7d7d7; }
      #section-one .content-section1 .col-md:last-child {
        border-right: 1px solid #d7d7d7; }
      #section-one .content-section1 .col-md .no-pl {
        padding-left: 0 !important; }
        #section-one .content-section1 .col-md .no-pl img {
          margin: 50px 0 85px 0; }
      #section-one .content-section1 .col-md .text-content1 {
        margin: 30px 0 85px 0; }
        @media screen and (max-width: 414px) {
          #section-one .content-section1 .col-md .text-content1 {
            margin: 30px 0 30px 0; } }
        #section-one .content-section1 .col-md .text-content1 a {
          text-decoration: none;
          font-size: 22px;
          font-weight: 500;
          color: #000; }
          #section-one .content-section1 .col-md .text-content1 a:hover {
            opacity: .8; }
          @media screen and (max-width: 414px) {
            #section-one .content-section1 .col-md .text-content1 a {
              font-size: 20px; } }
        #section-one .content-section1 .col-md .text-content1 p {
          font-size: 16px;
          color: #656464;
          font-weight: 400; }
          @media screen and (max-width: 414px) {
            #section-one .content-section1 .col-md .text-content1 p {
              font-size: 14px; } }

#section-two {
  border-bottom: 1px solid #d7d7d7; }
  @media (max-width: 991px) {
    #section-two {
      margin-top: 30px;
      margin-bottom: 0; } }
  #section-two .td-content-two {
    font-size: 44px;
    font-weight: 400;
    color: #000;
    line-height: 40px;
    padding-top: 80px;
    letter-spacing: 2px; }
    @media screen and (max-width: 991px) {
      #section-two .td-content-two {
        padding-top: 0;
        font-size: 20px; } }
  #section-two .content-two {
    padding-top: 38px; }
    @media screen and (max-width: 414px) {
      #section-two .content-two {
        padding-top: 0; } }
  #section-two .feature-box {
    margin-bottom: 9px !important; }
    #section-two .feature-box .feature-box-icon img {
      width: 100%; }
    #section-two .feature-box .feature-box-info a {
      text-decoration: none;
      font-size: 20px !important;
      font-weight: 400 !important;
      color: #000; }
      #section-two .feature-box .feature-box-info a:hover {
        opacity: .8; }
    #section-two .feature-box .feature-box-info P {
      font-size: 14px;
      color: #656464;
      font-weight: 400;
      margin-bottom: 5px !important; }
  #section-two .linkcenter {
    margin-bottom: 20px; }
    #section-two .linkcenter a {
      text-decoration: underline;
      font-weight: bold;
      font-size: 14px;
      color: #f7941d; }
      #section-two .linkcenter a:hover {
        opacity: .8; }
  #section-two .content-two-right {
    padding-left: 0; }
    @media screen and (max-width: 1023px) {
      #section-two .content-two-right {
        padding-left: 15px; } }
    #section-two .content-two-right .img-content-right-two {
      position: relative;
      height: 100%; }
      #section-two .content-two-right .img-content-right-two img {
        height: 100%; }
        @media screen and (max-width: 1900px) {
          #section-two .content-two-right .img-content-right-two img {
            width: 100%;
            height: auto; } }

#section-three {
  margin-top: 80px; }
  @media (max-width: 991px) {
    #section-three {
      margin-top: 30px;
      margin-bottom: 0; } }
  #section-three .header-section3 {
    margin-bottom: 43px; }
    #section-three .header-section3 h2 {
      font-size: 44px;
      font-weight: 400;
      color: #000;
      text-transform: inherit; }
      @media screen and (max-width: 414px) {
        #section-three .header-section3 h2 {
          font-size: 20px; } }
    #section-three .header-section3 p {
      font-size: 22px;
      font-weight: 400;
      color: #000; }
      @media screen and (max-width: 414px) {
        #section-three .header-section3 p {
          font-size: 14px; } }
  #section-three article.post-large {
    margin-left: 60px; }
    #section-three article.post-large .post-image {
      margin-left: -60px;
      margin-bottom: 25px; }
  #section-three .zoom-fullwidth .thumb-info .thumb-info-wrapper {
    height: 100%; }
    #section-three .zoom-fullwidth .thumb-info .thumb-info-wrapper img.img-fluid {
      -o-object-fit: cover;
      object-fit: cover; }
  #section-three .zoom-fullwidth .thumb-info.thumb-info-no-borders {
    height: 100%; }
    #section-three .zoom-fullwidth .thumb-info.thumb-info-no-borders img {
      height: 100%; }
  #section-three .zoom-fullwidth .thumb-info .thumb-info-wrapper:after {
    background: rgba(253, 253, 253, 0.6); }
  #section-three .zoom-fullwidth .thumb-info.thumb-info-centered-icons .thumb-info-action-icon {
    background: none; }
  #section-three .zoom-fullwidth .thumb-info .thumb-info-action-icon-light i {
    font-size: 22px;
    color: #000; }
  #section-three .zoom-fullwidth .btncenter .btn {
    padding: 15px 30px;
    background-color: #f7941d;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 17px;
    border-radius: 0; }
    #section-three .zoom-fullwidth .btncenter .btn:hover {
      opacity: .8; }

#section-for {
  margin-top: 80px;
  padding-bottom: 11% !important;
  border-bottom: 1px solid #d7d7d7; }
  @media (max-width: 991px) {
    #section-for {
      margin-top: 30px;
      padding-bottom: 0 !important; } }
  #section-for .owl-stage-outer {
    margin-right: 0 !important;
    margin-left: 0 !important; }
  #section-for .header-section4 {
    margin-bottom: 84px; }
    @media screen and (max-width: 991px) {
      #section-for .header-section4 {
        margin-bottom: 30px; } }
    #section-for .header-section4 h2 {
      font-size: 44px;
      font-weight: 400;
      color: #000;
      text-transform: inherit;
      margin-bottom: 22px !important; }
      @media screen and (max-width: 414px) {
        #section-for .header-section4 h2 {
          font-size: 20px; } }
    #section-for .header-section4 p {
      font-size: 22px;
      font-weight: 400;
      color: #000; }
      @media screen and (max-width: 414px) {
        #section-for .header-section4 p {
          font-size: 14px; } }
  #section-for .owl-carousel.nav-center-images-only .owl-nav {
    top: 95%;
    margin-top: 83px; }
    @media screen and (max-width: 1023px) {
      #section-for .owl-carousel.nav-center-images-only .owl-nav {
        display: none; } }
  #section-for .owl-carousel.nav-center-images-only .disabled {
    opacity: .3; }
  #section-for .owl-carousel.nav-style-1 .owl-nav button[class*='owl-'] {
    width: 60px;
    height: 60px; }
  #section-for .owl-carousel.nav-style-1 .owl-nav .owl-prev {
    left: 42%; }
    @media screen and (max-width: 1199px) {
      #section-for .owl-carousel.nav-style-1 .owl-nav .owl-prev {
        left: 13%; } }
    #section-for .owl-carousel.nav-style-1 .owl-nav .owl-prev:before {
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      font-size: 60px;
      content: "\f359";
      position: relative;
      left: 1px;
      top: -1px;
      color: #cccccc !important; }
  #section-for .owl-carousel.nav-style-1 .owl-nav .owl-next {
    right: 48%; }
    @media screen and (max-width: 1199px) {
      #section-for .owl-carousel.nav-style-1 .owl-nav .owl-next {
        right: 13%; } }
    #section-for .owl-carousel.nav-style-1 .owl-nav .owl-next:before {
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      content: "\f35a";
      position: relative;
      left: 1px;
      top: -1px;
      font-size: 60px;
      color: #cccccc !important; }
  #section-for .nd-silder img {
    width: 100%;
    height: 100%; }
  #section-for .nd-silder .desc-img {
    position: absolute;
    top: 0%;
    background: #00afab;
    width: 157px;
    height: 64px; }
    #section-for .nd-silder .desc-img .nd-desc {
      padding: 8px 14px; }
      #section-for .nd-silder .desc-img .nd-desc p {
        position: relative;
        z-index: 999;
        color: #fff;
        margin-bottom: 3px !important;
        opacity: 1 !important; }
        #section-for .nd-silder .desc-img .nd-desc p:first-child {
          font-weight: 400; }
        #section-for .nd-silder .desc-img .nd-desc p:last-child {
          font-weight: 700; }
  #section-for .nd-silder a {
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    color: #000;
    text-transform: inherit;
    line-height: 30px; }
    #section-for .nd-silder a::after {
      content: '';
      width: 75px;
      height: 12px;
      background-color: #f7941d;
      display: inline-block; }
      @media screen and (max-width: 1200px) {
        #section-for .nd-silder a::after {
          width: 0;
          height: 0; } }
    #section-for .nd-silder a:hover {
      opacity: .8; }
  #section-for .nd-silder p {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    opacity: .6; }

#section-form {
  margin-top: 80px;
  padding: 110px 0 40px;
  background-repeat: no-repeat; }
  @media screen and (max-width: 1023px) {
    #section-form {
      height: auto;
      background-size: cover; } }
  @media (max-width: 991px) {
    #section-form {
      margin-top: 30px;
      padding: 30px 0 30px; } }
  #section-form .content-form-left {
    margin-top: 61px;
    text-align: center;
    margin-right: 5%; }
    @media screen and (max-width: 991px) {
      #section-form .content-form-left {
        margin-top: 30px; } }
    #section-form .content-form-left .title-ct-left h3 {
      font-size: 45px;
      font-weight: bold;
      color: #fff;
      line-height: 40px; }
      @media screen and (max-width: 1024px) {
        #section-form .content-form-left .title-ct-left h3 {
          font-size: 40px; } }
      @media screen and (max-width: 414px) {
        #section-form .content-form-left .title-ct-left h3 {
          font-size: 20px; } }
    #section-form .content-form-left .desc-form-left p {
      font-size: 24px;
      font-weight: 500;
      color: #fff; }
      @media screen and (max-width: 414px) {
        #section-form .content-form-left .desc-form-left p {
          font-size: 14px; } }
    #section-form .content-form-left .info-form > p {
      margin-bottom: 3px;
      color: #fff;
      font-size: 20px; }
    #section-form .content-form-left .info-form {
      padding-top: 59px; }
      @media screen and (max-width: 919px) {
        #section-form .content-form-left .info-form {
          padding-top: 30px; } }
      #section-form .content-form-left .info-form .mail a {
        font-size: 20px;
        color: #fff;
        font-weight: 400; }
        @media screen and (max-width: 414px) {
          #section-form .content-form-left .info-form .mail a {
            font-size: 14px; } }
      #section-form .content-form-left .info-form .phone {
        margin-top: 30px; }
        #section-form .content-form-left .info-form .phone p {
          font-size: 32px;
          color: #fff;
          font-weight: 400; }
          @media screen and (max-width: 414px) {
            #section-form .content-form-left .info-form .phone p {
              font-size: 20px; } }
  #section-form .content-form-right {
    padding-top: 11px; }
    #section-form .content-form-right form {
      margin-right: 11%; }
      @media screen and (max-width: 1024px) {
        #section-form .content-form-right form {
          margin-right: 0; } }
      #section-form .content-form-right form input {
        height: 70px;
        border-radius: 50px; }
      #section-form .content-form-right form .form-control::-webkit-input-placeholder {
        padding-left: 30px;
        font-size: 16px;
        color: #000;
        opacity: .6; }
      #section-form .content-form-right form .form-control:-ms-input-placeholder {
        padding-left: 30px;
        font-size: 16px;
        color: #000;
        opacity: .6; }
      #section-form .content-form-right form .form-control::-ms-input-placeholder {
        padding-left: 30px;
        font-size: 16px;
        color: #000;
        opacity: .6; }
      #section-form .content-form-right form .form-control::placeholder {
        padding-left: 30px;
        font-size: 16px;
        color: #000;
        opacity: .6; }
        @media screen and (max-width: 414px) {
          #section-form .content-form-right form .form-control::-webkit-input-placeholder {
            font-size: 14px; }
          #section-form .content-form-right form .form-control:-ms-input-placeholder {
            font-size: 14px; }
          #section-form .content-form-right form .form-control::-ms-input-placeholder {
            font-size: 14px; }
          #section-form .content-form-right form .form-control::placeholder {
            font-size: 14px; } }
      #section-form .content-form-right form textarea {
        border-radius: 50px;
        margin-top: 23px; }
        #section-form .content-form-right form textarea::-webkit-input-placeholder {
          padding-top: 20px; }
        #section-form .content-form-right form textarea:-ms-input-placeholder {
          padding-top: 20px; }
        #section-form .content-form-right form textarea::-ms-input-placeholder {
          padding-top: 20px; }
        #section-form .content-form-right form textarea::placeholder {
          padding-top: 20px; }
      #section-form .content-form-right form .btn {
        width: 100%;
        font-weight: bold;
        text-transform: uppercase;
        color: #fff;
        background-color: #000;
        font-size: 20px;
        border: none; }
        @media screen and (max-width: 767px) {
          #section-form .content-form-right form .btn {
            font-size: 16px; } }
        #section-form .content-form-right form .btn:hover {
          opacity: .8; }

#section-five {
  padding-bottom: 72px;
  margin-top: 47px; }
  @media (max-width: 991px) {
    #section-five {
      margin-top: 30px;
      padding-bottom: 0; } }
  #section-five .header-sective-five {
    text-align: center;
    margin-bottom: 37px; }
    @media screen and (max-width: 991px) {
      #section-five .header-sective-five {
        margin-bottom: 30px; } }
    #section-five .header-sective-five h2 {
      font-size: 44px;
      font-weight: 400;
      color: #000;
      text-transform: inherit; }
      @media screen and (max-width: 414px) {
        #section-five .header-sective-five h2 {
          font-size: 20px; } }
      @media screen and (max-width: 991px) {
        #section-five .header-sective-five h2 {
          margin-bottom: 15px; } }
    #section-five .header-sective-five p {
      font-size: 22px;
      font-weight: 400;
      color: #000; }
      @media screen and (max-width: 414px) {
        #section-five .header-sective-five p {
          font-size: 14px; } }
  #section-five .owl-carousel .owl-item img {
    border-radius: 50%; }
  #section-five .owl-carousel .owl-item p {
    font-size: 16px;
    font-style: italic; }
    @media screen and (max-width: 414px) {
      #section-five .owl-carousel .owl-item p {
        font-size: 14px; } }
  #section-five .owl-carousel .owl-item strong {
    font-size: 16px;
    font-weight: bold; }
  #section-five .owl-carousel .owl-dots .owl-dot.active span, #section-five .owl-carousel .owl-dots .owl-dot:hover span {
    width: 12px;
    height: 12px;
    margin-bottom: 3px; }
  #section-five .owl-carousel .owl-dots {
    text-align: center;
    margin-top: 30px; }
    #section-five .owl-carousel .owl-dots .active {
      width: 12px !important;
      height: 12px !important;
      background-color: #76c2ce !important;
      position: relative;
      top: -2px; }
    #section-five .owl-carousel .owl-dots .owl-dot {
      background-color: #CCCCCC;
      margin-right: 5px;
      width: 8px;
      height: 8px;
      border-radius: 50%; }
      #section-five .owl-carousel .owl-dots .owl-dot span {
        background-color: #cccccc; }

.single .content-area {
  max-width: 100%;
  margin: 0 auto;
  padding-top: 30px; }

.related-posts {
  display: block;
  border-top: 1px solid #E6E6E6;
  padding-top: 74px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  float: none;
  clear: both; }
  .related-posts h3 {
    font-weight: 500;
    color: #231f20;
    font-size: 40px;
    margin-bottom: 74px; }
  .related-posts > .wrapp {
    padding-bottom: 66px; }
  .related-posts .wrap-content h3 {
    color: #000000;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 18px;
    margin-top: 30px; }
    .related-posts .wrap-content h3 a {
      color: #000000; }
  .related-posts .wrap-content p.meta, .related-posts .wrap-content p.desc {
    color: #555555;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px; }
  .related-posts .wrap-content .author a {
    color: #0033ff; }
  .related-posts .wrap-content p.desc {
    margin-bottom: 17px; }

.content-blog p {
  color: #555555;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  margin-bottom: 25px;
  letter-spacing: -.05px; }

.content-blog .full-image img {
  width: 100% !important; }

.single .top-blog {
  max-width: 1080px;
  padding-left: 15px;
  padding-right: 165px;
  margin-left: auto;
  margin-right: auto; }

.content-blog > :not(.full-image):not(blockquote) {
  max-width: 100%;
  width: 1080px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto; }

.single .content-blog > blockquote {
  width: 860px;
  max-width: 100%;
  padding: 43px 0;
  padding-left: 15px;
  padding-right: 155px;
  border: none;
  margin-bottom: 37px; }
  .single .content-blog > blockquote p {
    border-top: 2px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
    padding: 44px 80px 52px 0;
    line-height: 34px; }

.content-blog > .row {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-top: 133px; }
  .content-blog > .row > .col-md-7 {
    width: 60.5%; }
  .content-blog > .row > .col-md-5 {
    width: 39.5%;
    padding-left: 46px; }
    .content-blog > .row > .col-md-5 h4 {
      font-size: 26px;
      line-height: 1;
      letter-spacing: -.15px;
      margin-bottom: 28px; }
    .content-blog > .row > .col-md-5 p {
      font-size: 16px;
      letter-spacing: 0.05px;
      margin-bottom: 27px; }

.content-blog a {
  font-weight: bold;
  text-decoration: underline;
  color: #EE5080; }

.single .full-image:not(:first-child) {
  margin-top: 63px;
  margin-bottom: 64px; }

.full-image {
  margin-bottom: 51px; }

body .content-blog h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -.8px;
  padding-right: 195px; }

.content-blog h3 {
  font-size: 29px;
  margin-top: 73px;
  margin-bottom: 22px !important;
  letter-spacing: -.5px; }

.content-blog h2, .content-blog h3, .content-blog h4, .content-blog h5, .content-blog h6 {
  color: #000000;
  margin-bottom: 1.2em;
  line-height: 1.5; }

blockquote {
  font-size: 22px;
  color: #555555;
  font-style: italic;
  max-width: 686px;
  border-left: none;
  margin: 45px auto;
  border-top: 2px solid #EAEAEA;
  border-bottom: 2px solid #EAEAEA;
  padding: 50px 0;
  position: relative; }

.content-blog blockquote p {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  line-height: 33px; }

.single .top-blog h1 {
  color: #231f20;
  font-size: 62px;
  line-height: 75px;
  margin-top: 70px;
  font-weight: bold; }

.top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-family: "Rozha One", sans-serif;
  font-weight: 400; }

ul.social-share {
  padding: 0;
  position: relative; }
  ul.social-share li {
    list-style: none;
    list-style: none;
    display: inline-block;
    font-size: 14.85px;
    padding-right: 5px; }
    ul.social-share li:last-child {
      padding-right: 0; }
    ul.social-share li a {
      border: 3px solid #E2E2E2;
      text-align: center;
      width: 35px;
      display: block;
      height: 35px;
      line-height: 29px;
      border-radius: 100%; }

.social-share-post ul.social-share {
  display: inline-block;
  vertical-align: middle;
  margin: 0; }
  .social-share-post ul.social-share li {
    padding-right: 12px; }
    .social-share-post ul.social-share li a {
      width: auto;
      height: auto;
      border: none;
      line-height: 1;
      font-size: 20px; }
    .social-share-post ul.social-share li:last-child {
      margin-right: 0; }
    .social-share-post ul.social-share li a.fb {
      color: #21479a; }
    .social-share-post ul.social-share li a.tw {
      color: #00aeef; }
    .social-share-post ul.social-share li a.inta {
      color: #ed145b; }
    .social-share-post ul.social-share li a.gg {
      color: #39b54a; }
    .social-share-post ul.social-share li a.linkedin {
      color: #448ccb; }

.blog-post-list .item-post .right-content .wrap .meta span.date {
  margin-right: 20px; }

.top-blog .meta span.social-share-post {
  padding: 8px 25px; }

.social-share-post lable.lable {
  color: #959595;
  font-size: 15px;
  font-family: "Rozha One", sans-serif;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px; }

.top-blog .meta {
  margin-top: 17px;
  margin-bottom: 60px; }

.author-info-wrapper {
  margin: 90px auto 60px;
  border-top: 1px solid #d5d5d5;
  padding-top: 90px;
  max-width: 100%; }

.author-avatar {
  width: 25.36%;
  float: left;
  padding-left: 68px; }

.author_info {
  width: 600px;
  max-width: 74.64%;
  float: left; }
  .author_info p.written_by {
    font-size: 18px;
    line-height: 1;
    font-weight: 300;
    color: #231f20;
    margin-bottom: 10px; }
  .author_info h2 {
    font-size: 30px;
    line-height: 1;
    color: #000;
    margin-bottom: 20px; }
  .author_info p.desc {
    font-size: 16px;
    line-height: 26px;
    font-family: "Rozha One", sans-serif;
    color: #555;
    font-weight: normal;
    margin-bottom: 14px; }
  .author_info ul.list-social-author-profile {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0; }
    .author_info ul.list-social-author-profile li {
      display: inline-block;
      vertical-align: top;
      margin-right: 10px; }
      .author_info ul.list-social-author-profile li:last-child {
        margin-right: 0; }
      .author_info ul.list-social-author-profile li a i {
        font-size: 16px; }
        .author_info ul.list-social-author-profile li a i.fa-twitter-square {
          color: #00aeef; }
        .author_info ul.list-social-author-profile li a i.fa-facebook-square {
          color: #2e3192; }
        .author_info ul.list-social-author-profile li a i.fa-instagram, .author_info ul.list-social-author-profile li a i.fa-google-plus {
          color: #ec008c; }
        .author_info ul.list-social-author-profile li a i.fa-linkedin {
          color: #0076a3; }

.blog-post-list .item-post:nth-child(2n+1):after {
  content: '';
  width: 362px;
  border-bottom: 1px solid #C2C2C2;
  position: absolute;
  bottom: 0;
  right: 0; }

.blog-post-list .item-post:nth-child(2n+2) .left-content .author-share {
  right: auto;
  left: 0;
  bottom: -7px; }

@media (max-width: 1599px) {
  .top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
    padding: 10.5px 30.5px;
    margin-bottom: 10px; } }

@media (max-width: 1199px) {
  .top-blog .meta span, .blog-post-list .item-post .right-content .wrap .meta span {
    padding: 10.5px 20.5px; }
  .author-avatar {
    padding-left: 0;
    padding-right: 20px; }
    .author-avatar img {
      max-width: 100%;
      height: auto;
      resize: both; }
  .single .top-blog h1 {
    font-size: 56px;
    line-height: 1.4;
    margin-bottom: 30px; }
  .author-info-wrapper {
    margin-top: 50px; }
  .related-posts {
    padding-top: 40px;
    margin-top: 60px; }
    .related-posts h3 {
      margin-bottom: 50px;
      font-size: 35px; } }

@media (max-width: 991px) {
  .single .top-blog h1 {
    font-size: 48px; }
  .content-blog .col-md-7 img {
    margin-bottom: 30px; }
  .content-blog > .row > .col-md-5, .content-blog > .row > .col-md-7 {
    width: 100%;
    padding-left: 15px; }
  .content-blog h3 {
    margin-top: 25px; } }

@media (max-width: 880px) {
  .single .content-blog > blockquote {
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 18px; }
    .single .content-blog > blockquote p {
      padding-right: 15px;
      padding-left: 15px;
      padding-top: 20px;
      padding-bottom: 20px; }
  .content-blog > .row {
    margin-top: 40px; } }

@media (max-width: 767px) {
  .single .top-blog {
    padding-right: 15px; }
    .single .top-blog h1 {
      font-size: 40px; }
  .author-info-wrapper {
    margin-top: 20px;
    padding-top: 50px; }
  .related-posts .item-post {
    margin-bottom: 25px; }
  #primary.content-area {
    margin-bottom: 0; }
  .single .full-image:not(:first-child) {
    margin-top: 30px;
    margin-bottom: 30px; }
  body .content-blog h2 {
    font-size: 30px; } }

@media (max-width: 480px) {
  .single .top-blog, .single .content-blog > blockquote p {
    padding-left: 0;
    padding-right: 0; }
  .content-blog > .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
    width: auto !important;
    max-width: none !important;
    margin-top: 40px; }
  .single .content-area .container > .col-lg-12 {
    padding-left: 0;
    padding-right: 0; }
  .content-blog > .row {
    margin-left: -15px !important;
    margin-right: -15px !important; }
  .content-blog > :not(.full-image):not(blockquote) {
    padding-left: 0;
    padding-right: 0; }
  .content-blog p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 15px; }
  .content-blog h3 {
    margin-bottom: 15px;
    font-size: 22px; }
  .single-post .related-posts {
    padding-top: 30px;
    margin-top: 30px; }
  .author-info-wrapper {
    margin-top: 0;
    padding-top: 30px; }
  blockquote {
    margin: 25px auto;
    padding: 20px 0; }
  .single .top-blog h1 {
    font-size: 35px;
    margin-top: 40px; }
  .top-blog .meta {
    margin-bottom: 32px; }
  .full-image {
    margin-bottom: 30px; } }

@media (max-width: 320px) {
  .social-share-post lable.lable {
    margin-bottom: 6px; } }

/* Blog-page */
.page-title {
  font-size: 46px;
  color: #231f20;
  line-height: 78px;
  font-weight: 600;
  margin-bottom: 55px;
  padding-right: 15px;
  letter-spacing: 2px;
  margin-top: 30px; }
  @media (max-width: 400px) {
    .page-title {
      font-size: 30px;
      line-height: 35px;
      margin-bottom: 25px; } }

.blog-post-list {
  width: 100%;
  display: inline-block;
  position: relative; }
  .blog-post-list .item-post {
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 6.8%; }
    .blog-post-list .item-post .left-content {
      padding-left: 0;
      float: left;
      padding-right: 0; }
      .blog-post-list .item-post .left-content .wrap {
        position: relative; }
  .blog-post-list .thumb {
    overflow: hidden;
    position: relative; }

.close-menu-mobile {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.instagram-container li a::after, .instagram-container li a::before {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.languges, .open-menu-mobile, .read-more a:before, .widget_categories li a::before, .widget_product_categories li a::before, a, input[type=submit], span.btn-search {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.blog-post-list .thumb span.wrap-img, .section-blog .blog-featured .item-post .wrapp .thumb .wrap-img {
  height: 100%;
  display: block;
  background-position: center;
  background-size: cover;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease; }

.blog-post-list .item-post {
  position: relative;
  padding-bottom: 6.8%;
  margin-bottom: 6.3%; }
  .blog-post-list .item-post img {
    width: 100%;
    display: inline-block;
    position: relative; }
  .blog-post-list .item-post .author-share {
    position: absolute;
    bottom: 0;
    right: 0; }
    .blog-post-list .item-post .author-share ul.social-share {
      display: inline-block;
      float: left;
      background-color: rgba(0, 0, 0, 0.5);
      padding: 0px 15px;
      margin: 0; }
      .blog-post-list .item-post .author-share ul.social-share i:hover {
        color: #6d1027; }

ul.social-share {
  padding: 0;
  position: relative; }

.blog-post-list .item-post .author-share ul.social-share li {
  float: left;
  padding-right: 0; }

ul.social-share li {
  list-style: none;
  display: inline-block;
  font-size: 14.85px;
  padding-right: 5px;
  list-style: none;
  background: 0 0;
  font-weight: inherit;
  margin: 0;
  border: 0;
  outline: 0;
  vertical-align: top; }

.blog-post-list .item-post .author-share ul.social-share a {
  border: none;
  color: #fff;
  font-size: 16px;
  width: auto;
  height: auto;
  line-height: 1;
  padding: 18px 6px;
  border: none;
  color: #fff;
  font-size: 16px;
  width: auto;
  height: auto; }

ul.social-share li a {
  border: 3px solid #E2E2E2;
  text-align: center;
  width: 35px;
  display: block;
  height: 35px;
  line-height: 29px;
  border-radius: 100%; }

a {
  color: #464646; }

.social-share a {
  text-align: center; }

.blog-post-list .item-post:nth-child(even) .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.blog-post-list .item-post .author-share .author {
  display: inline-block;
  vertical-align: middle;
  background-color: #fff;
  padding: 16px 67px;
  font-size: 18px;
  float: left; }
  .blog-post-list .item-post .author-share .author a {
    text-decoration: underline;
    text-transform: capitalize; }
    .blog-post-list .item-post .author-share .author a:hover {
      color: #6d1027; }

.blog-post-list .item-post .right-content {
  float: left; }
  .blog-post-list .item-post .right-content .wrap {
    padding-left: 13.2%; }
    @media (max-width: 991px) {
      .blog-post-list .item-post .right-content .wrap {
        margin-top: 30px;
        padding-left: 0 !important; } }

.blog-post-list .right-content h3 {
  color: #231f20;
  font-size: 44px;
  font-weight: 600;
  line-height: 55px;
  margin-bottom: 28px;
  margin-top: -13px;
  letter-spacing: 2.5px; }
  @media (max-width: 400px) {
    .blog-post-list .right-content h3 {
      font-size: 22px;
      line-height: 30px; } }
  .blog-post-list .right-content h3 a {
    color: #464646; }
    .blog-post-list .right-content h3 a:hover {
      text-decoration: none;
      color: #6d1027; }

.blog-post-list .item-post .right-content .wrap .meta span {
  margin-bottom: 10px; }
  .blog-post-list .item-post .right-content .wrap .meta span.date {
    margin-right: 20px; }

.top-blog .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-weight: 400; }

.blog-post-list .item-post .right-content .wrap .meta span {
  color: #959595;
  font-size: 14px;
  border: 3px solid #EBEBEB;
  padding: 11.5px 48.5px;
  line-height: 1;
  border-radius: 22px;
  margin-right: 12px;
  vertical-align: top;
  display: inline-block;
  font-weight: 400; }

.blog-post-list .right-content p.desc {
  color: #555555;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 48px;
  margin-top: 36px; }

.blog-post-list .right-content a.read-more {
  color: #6d1027;
  font-size: 18px;
  font-weight: 500;
  position: relative; }
  .blog-post-list .right-content a.read-more:hover {
    color: #6d1027;
    text-decoration: none; }
  .blog-post-list .right-content a.read-more:after {
    content: "";
    border-bottom: 1px solid #6d1027;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0; }

.blog-post-list .item-post:nth-child(2n+2):after {
  content: '';
  width: 362px;
  border-bottom: 1px solid #C2C2C2;
  position: absolute;
  bottom: 0;
  left: 0; }
  @media (max-width: 400px) {
    .blog-post-list .item-post:nth-child(2n+2):after {
      display: none; } }

.blog-post-list .item-post:nth-child(2n+2) .left-content {
  float: right;
  padding-right: 0;
  padding-left: 15px; }
  @media (max-width: 580px) {
    .blog-post-list .item-post:nth-child(2n+2) .left-content {
      padding-left: 0; } }
  .blog-post-list .item-post:nth-child(2n+2) .left-content .author-share {
    right: auto;
    left: 0;
    bottom: -7px; }
  .blog-post-list .item-post:nth-child(2n+2) .left-content ul.social-share {
    float: none;
    top: -2px; }
    .blog-post-list .item-post:nth-child(2n+2) .left-content ul.social-share li a:hover {
      color: #000; }

.blog-post-list .item-post:nth-child(2n+2) .right-content .wrap {
  padding-left: 0 !important;
  padding-right: 0; }
  @media (max-width: 1599px) {
    .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap {
      padding-left: 0; } }
  .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 {
    margin-top: 0; }
    @media (max-width: 400px) {
      .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 {
        font-size: 22px;
        line-height: 30px; } }
    .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 a {
      color: #464646; }
      .blog-post-list .item-post:nth-child(2n+2) .right-content .wrap h3 a:hover {
        text-decoration: none;
        color: #6d1027; }

.blog-post-list .item-post:last-child:after {
  content: none !important; }

.pagination-content {
  padding-top: 0;
  padding-bottom: 1.5%; }

.pagination {
  margin: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.page-numbers {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0; }
  .page-numbers li {
    display: inline-block;
    margin: 0 8px;
    text-align: center; }
    .page-numbers li .page-numbers {
      border: 2px solid #C2C2C2;
      color: #231f20;
      cursor: pointer;
      display: block;
      font-size: 16px;
      height: 54px;
      line-height: 54px;
      width: 54px;
      background: none; }
      .page-numbers li .page-numbers.current, .page-numbers li .page-numbers:hover {
        border-color: #C2C2C2;
        color: #fff;
        background: #EE5080; }
    .page-numbers li a.next.page-numbers, .page-numbers li a.prev.page-numbers {
      width: auto;
      padding-left: 38px;
      padding-right: 38px;
      text-transform: uppercase; }

#footer {
  background: #fff;
  border-top: none;
  padding-top: 64px; }

#footer .footer-copyright {
  background: #fff;
  text-align: center; }

#footer .footer-copyright .nav-footer {
  margin-bottom: 16px; }

#footer .footer-copyright .nav-footer ul {
  display: block; }

#footer .footer-copyright .nav-footer ul li {
  display: inline-block;
  list-style-type: none;
  margin-right: 10px; }
  #footer .footer-copyright .nav-footer ul li:after {
    content: '';
    width: 2px;
    height: 15px;
    background-color: #000;
    position: absolute;
    -ms-transform: rotate(20deg);
    /* IE 9 */
    -webkit-transform: rotate(20deg);
    /* Safari 3-8 */
    transform: rotate(20deg);
    top: 23%;
    margin-left: 13px; }
    @media screen and (max-width: 1023px) {
      #footer .footer-copyright .nav-footer ul li:after {
        width: 0;
        height: 0; } }
  @media screen and (max-width: 414px) {
    #footer .footer-copyright .nav-footer ul li {
      margin-right: 40px; } }

#footer .footer-copyright .nav-footer ul li:last-child {
  margin-right: 0; }
  #footer .footer-copyright .nav-footer ul li:last-child:after {
    width: 0;
    height: 0; }

#footer .footer-copyright .nav-footer ul li a {
  color: #000;
  font-size: 18px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase; }

#footer .footer-copyright .nav-footer ul li span {
  margin-left: 20px;
  color: #000;
  font-size: 18px;
  font-weight: 400; }

#footer .footer-copyright .nav-footer ul li a:hover {
  color: #39bec2; }

#footer .footer-copyright .nav-footer ul li .active {
  color: #2d59a7;
  text-decoration: underline; }

#footer .footer-copyright .desc-footer p {
  color: #888888;
  font-size: 14px; }

#footer .footer-copyright .desc-footer p a {
  margin-left: 4px;
  color: #2d59a7;
  text-decoration: underline; }

#footer .footer-copyright .desc-footer p a:hover {
  color: #39bec2; }

#footer .footer-copyright .logo-footer {
  text-align: -webkit-center;
  text-align: -moz-center;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#footer .footer-copyright .logo-footer .content-logo {
  width: 100px;
  height: 100px;
  margin-top: 40px; }

#footer .footer-copyright .logo-footer .content-logo img {
  width: 100%; }

#footer .footer-copyright .icon-mxh ul {
  list-style: none;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  #footer .footer-copyright .icon-mxh ul li {
    list-style-type: none; }
    #footer .footer-copyright .icon-mxh ul li a {
      margin-right: 30px; }
      #footer .footer-copyright .icon-mxh ul li a .fab {
        font-size: 20px; }
      #footer .footer-copyright .icon-mxh ul li a .fa-facebook-square {
        color: #003471 !important; }
      #footer .footer-copyright .icon-mxh ul li a .fa-twitter-square {
        color: #00aeef; }
      #footer .footer-copyright .icon-mxh ul li a .fa-instagram {
        color: #bf48b0; }

@media screen and (max-width: 991px) {
  #footer {
    padding-top: 30px; } }

@media screen and (max-width: 414px) {
  #footer .footer-copyright .nav-footer ul li {
    width: 100%;
    text-align: center;
    margin: 0; } }
